Drupal Custom Meta Module Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 68108
Class: Input Validation Error
CVE: CVE-2014-4506
Remote: Yes
Local: No
Published: Jun 18 2014 12:00AM
Updated: Jun 24 2014 12:03AM
Credit: Ubani Balogun
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus